ISCS#FEP - Bug #1921

00000em_authi 00000
12/24/2021 07:16 PM - jiwei shi

Status: Resolved Start date: 12/24/2021
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 8.00 hours
Defect version:

Description
History

#1 - 12/27/2021 03:40 PM - jiwei shi

- Status changed from New to In Progress

#2 - 12/30/2021 10:41 AM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
(0000000000json00O000DODODDODODDODODDODODDODODDODODDDIsMemberllljson00000DO0O0DODODDOD

Files

0000000.png 329 KB 12/24/2021 jiwei shi

03/15/2025 1/1



http://www.tcpdf.org

